[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with Perl module package and dh_perl from unstable

On Sat, Feb 24, 2001 at 05:11:42PM +0100, Stefan Hornburg wrote:
>Raphael Hertzog <rhertzog@hrnet.fr> writes:
>> Your sid chroot is not up to date then. dist-upgrade your chroot. It will
>> install perl. 
>dpkg -l perl 
>says that perl version 5.6.0-19 is installed.
>dpkg -p perl
>says that
>Package `perl' is not available.

That would be my fault.  It should be "dpkg -s" of course, will send an
update to joeyh.

Brendan O'Dea                                        bod@compusol.com.au
Compusol Pty. Limited                  (NSW, Australia)  +61 2 9810 3633

Reply to: